<section id="section-services" class="section gray-wrapper">
    <div class="container">
        <div class="container-section-header">
            <div class="section-header">
                <div class="section-title">{{ block.title }}</div>
            </div>
        </div>
        <div class="services">
            {% for element in block.content %}
                <div class="service-item">
                    <span class="service-icon"><img src="{{ asset(element.imageMediaPath, 'images') }}" alt="{{ element.alt }}"/></span>
                    <p class="service-item-title">{{ element.title }}</p>
                    <p class="service-item-description">{{ element.description }}</p>
                </div>
            {% endfor %}
        </div>
    </div>
</section>